#include<iostream.h>
#include<iomanip.h>
  float get_area(float x)  
{
  return x*x;
}
 int main()
{
  inline float get_area(float len);//内联函数，计算正方形的面积  
  float x,area; 
  cout<<"请输入正方形的边长："<<endl;
  cin>>x;
  area=get_area(x);//调用内联函数，编译时此处被替换为函数体的语句
  cout<<"正方形的面积是"<<setw(4)<<setprecision(3)<<area<<endl;
  return(0);
}
